<?xml version="1.0" encoding="utf-8"?>
<tp:taxonomyPackage xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd" xmlns:tp="http://xbrl.org/2016/taxonomy-package">
  <tp:identifier>https://www.transelectrica.ro/xbrl/2022-12-31</tp:identifier>
  <tp:name xml:lang="en">[Name of reporting entity] XBRL Taxonomy</tp:name>
  <tp:name xml:lang="ro">COMPANIA NATIONALA DE TRANSPORT AL ENERGIEI ELECTRICE "TRANSELECTRICA" SA XBRL Taxonomy</tp:name>
  <tp:description xml:lang="en">Financial report prepared for the European Standard Electronic Format.</tp:description>
  <tp:description xml:lang="ro">Financial report prepared for the European Standard Electronic Format.</tp:description>
  <tp:version>2023-03-17</tp:version>
  <tp:publisher xml:lang="en">[Name of reporting entity]</tp:publisher>
  <tp:publisher xml:lang="ro">COMPANIA NATIONALA DE TRANSPORT AL ENERGIEI ELECTRICE "TRANSELECTRICA" SA</tp:publisher>
  <tp:publisherURL>https://www.transelectrica.ro</tp:publisherURL>
  <tp:publisherCountry>RO</tp:publisherCountry>
  <tp:publicationDate>2023-03-17</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name xml:lang="en">COMPANIA NATIONALA DE TRANSPORT AL ENERGIEI ELECTRICE "TRANSELECTRICA" SA XBRL taxonomy for the period from 2022-01-01 to 2022-12-31</tp:name>
      <tp:name xml:lang="ro">COMPANIA NATIONALA DE TRANSPORT AL ENERGIEI ELECTRICE "TRANSELECTRICA" SA XBRL taxonomy for the period from 2021-01-01 to 2021-12-31</tp:name>
      <tp:description xml:lang="en">Entry point to be used to load COMPANIA NATIONALA DE TRANSPORT AL ENERGIEI ELECTRICE "TRANSELECTRICA" SA XBRL report for the period from 2022-01-01 to 2022-12-31</tp:description>
      <tp:description xml:lang="ro">Entry point to be used to load COMPANIA NATIONALA DE TRANSPORT AL ENERGIEI ELECTRICE "TRANSELECTRICA" SA XBRL report for the period from 2021-01-01 to 2021-12-31</tp:description>
      <tp:entryPointDocument href="https://www.transelectrica.ro/254900OLXCOUQC90M036-2022-12-31.xsd" />
      <tp:languages>
        <tp:language>ro</tp:language>
        <tp:language>en</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>